/* CSS Document */
@charset "utf-8";
/* CSS Document */

/* =Styling all elements
========================================================================================================*/
* {
	margin: 0;
	padding: 0;
}
a {
	outline: none;
	border: none;
	text-decoration: none;
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
.floatleft {
	float: left !important;
}
.floatright {
	float: right !important;
}
abbr {
	cursor: help;
}
acronym {
	cursor: help;
}
/* ----------- Applying clearfix fix for some browsers to use in appropriate places --------- */
.clearfix:after {
	content: "";
	display: block;
	height:100%;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hide from IE Mac \*/
.clearfix {
	display: block;
}
/* End hide from IE Mac */
.clear {
	clear:both;
	height:1px;
	padding:0;
	margin:0;
	line-height:1px;
}
.mid-align {
	text-align:center
}
.left-align {
	text-align:left
}
.right-align {
	text-align:right
}
.a-center {
	text-align:center
}
.left {
	float:left
}
.right {
	float:right;
}
.clear {
	clear:both;
}
/* Body
*********************************/
body {
	background: url(../images/bg.jpg) top left repeat;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#100f0c;
	line-height:18px;
}

#outer {
	background: url(../images/body-bg.jpg) repeat-x left top;	
}

#wrapper {
	width:970px;
	margin:0 auto;
}
/* Header
*********************************/
.header {
	height:108px;
	position:relative;
	z-index:999999;
}
.header .logo {
	width:275px;
	float:left;
	margin-top: 0px;
}
.header .right-area {
	width:610px;
	*width:650px;
	float:right
}
.mmargin15{
  margin-bottom:15px;
}

.brown_bg{width:150px; height:86px; background:url(../images/follow-us.jpg) left top; background-repeat:no-repeat; margin-top:10px !important; margin:auto; }
.brown_bg h3{color:white; padding:10px 0 0 15px;}

.follow-us{float:left; width:360px; *width:380px; height: 36px; padding-top: 4px;}

.follow-us iframe{border:none; overflow:hidden; width:220px; height:35px; *float:left;}




.header .right-area .search-area {
	float:right;
	padding-top:6px;
}
.header .right-area .search-area .input {
	background:url(../images/search-txt-box.gif) no-repeat left top;
	width:196px;
	height:23px;
	padding:0px 5px 0px 10px;
	*padding-top:10px;
	border:0;
	font-style:italic; font-weight:bold
}

@media \0screen {
  .header .right-area .search-area .input { padding-top:3px;}
}

.header .menu-area {
	clear:both;
	padding-top:25px;
	padding-bottom:20px;
	position:absolute;
	left:150px;
	top:45px;
	z-index:9999999;

}

.header .menu-area ul li {
	list-style:none;
	float:left;
	margin-right:0px;
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	display:block;
	/*height:39px;*/
	line-height:39px;
}



.header .menu-area ul li ul li, .header .menu-area ul li ul li a{
	line-height:140%;
	height:auto;
}

.header .menu-area ul li a {
	text-shadow:0px 0px 0px #ffffff;
	display:block;
}
.header .menu-area ul li a:hover {
	color:#ffffff;
	text-shadow:none;
}
.header .menu-area ul li a.active {
	color:#ffffff;
	text-shadow:none;
}
.header .menu-area ul li.s-hover {
	width:93px;
	/*height:39px;*/
	text-align:center
}
.header .menu-area ul li.s-hover a {
	/*width:93px;
	height:39px;*/
	text-align:center
}
.header .menu-area ul li.s-hover:hover {
	background:url(../images/s-hover.png) no-repeat left top;
}
.header .menu-area ul li.s-hover a.active {
	background:url(../images/s-hover.png) no-repeat left top;
	color:#ffffff
}
.header .menu-area ul li.l-hover {
	width:211px;
	text-align:center
}
.header .menu-area ul li.l-hover a {
	/*padding-left:5px;
	padding-right:5px;*/
	text-align:center
}

.header .menu-area ul li.l-hover:hover {
	background:url(../images/l-hover.png) no-repeat left top;
}
.header .menu-area ul li.l-hover a.active {
	background:url(../images/l-hover.png) no-repeat left top;
	color:#ffffff
}

.header .menu-area ul li.e-hover {
	width:170px;
	text-align:center
}

.header .menu-area ul li.e-hover a{
	text-align:center;
}
.header .menu-area ul li.e-hover:hover {
	background:url(../images/e-hover.png) no-repeat left top;
}
.header .menu-area ul li.e-hover a.active {
	background:url(../images/e-hover.png) no-repeat left top;
	height:39px;
	color:#ffffff
}






/* Home Content Area
*********************************/



.content-area {


}
.content-area .top-cor {
	background:url(../images/home-top-cor.jpg) no-repeat left top;
	height:20px;
}
.content-area .mid-area {
	background:url(../images/content-bg.gif) repeat-y left top
}
.content-area .mid-area .inner-gradi {
	background:url(../images/home-cont-gradi.gif) repeat-x left top;
	padding-left:1px;
	padding-right:1px;
	border-left:1px #fff solid;
	border-right:1px #fff solid
}
.content-area .mid-area .cont-left-area {
	/*width:275px;
	padding-left:10px;
	padding-bottom: 10px;
	float:left;
	*/

}
.content-area .mid-area .cont-left-area .left-title, #now-playing2 .left-title {
	background:#dfc391 url(../images/innerleft-head-bg.gif) repeat-x left top;
	padding:12px 10px 10px 10px;
	position:relative;
	top:0px;
	left:0px;
	min-height:41px;
	-webkit-border-radius: 5px 5px 0px 0px; 
	-moz-border-radius: 5px 5px 0px 0px; 
	border-radius: 5px 5px 0px 0px; 
	border:#fff solid 1px;

	
}

.home .content-area .mid-area .cont-left-area .left-title, #now-playing2 .left-title {
	background:#dfc391 url(../images/innerleft-head-bg.gif) repeat-x left top;
	/*height:25px;*/
	padding:0px 0px 0px 0px;
	position:relative;
	top:0px;
	left:0px;
	-webkit-border-radius: 5px 5px 0px 0px; 
-moz-border-radius: 5px 5px 0px 0px; 
border-radius: 5px 5px 0px 0px; 


}

h3.head ,.city-name {
	font-size:18px;
	color:#630000;
	font-weight:bold;
	margin-bottom:10px;
	text-align:left;
}


.content-area .mid-area .cont-left-area p.small-txt{
	text-align:center;
	padding:0 !important;
	margin:0;


}

.content-area .mid-area .cont-left-area .left-title h2 {
	font-size:25px;
	color:#700000;
	text-shadow:0px 2px 0 #ffffff;
	font-weight:normal;
	padding-bottom:10px;
	padding-top:2px;


}
.content-area .mid-area .cont-left-area .left-title h3, #now-playing2 h3 {
	font-size:18px;
	color:#700000;
	font-weight:bold;
	padding-top:0px;
	padding-bottom:0px;
	text-align:center;
	margin:0px;
	line-height:40px;
}
.content-area .mid-area .cont-left-area .left-title p {

	font-size:20px;
	color:#000000;
	text-shadow:1px 1px 0 #ffffff;
	font-weight:normal;
}


.content-area .mid-area .cont-left-area .left-title p.small-txt {

	font-size:13px;
	font-weight:bold;
	text-shadow:none
}

#now-playing2 {
	margin-bottom: 15px;	
}

.content-area .mid-area .cont-left-area .left-cont, #now-playing2 .left-cont {
	background:url(../images/left-cont-bg.gif) repeat left top;
	width:100%;
	padding-left:10px;
	padding-right:5px;
	position:relative;
	border:#fff solid 1px;
	border-top:none;

}

.content-area .mid-area .cont-left-area .left-cont.now-playing, #now-playing2 .now-playing{
	padding-top:3px;
}

.content-area .mid-area .cont-left-area .left-cont .host-img, #now-playing2 .host-img{
	max-width:99px;
	float:right;
	margin-left:10px;
	margin-right:6px;
	margin-top:1px;
	position:relative;
	text-align:right;
}

.content-area .mid-area .cont-left-area .left-cont host-img img, #now-playing2 .host-img img{
	max-width:100%;
	float:right;
}

.content-area .mid-area .cont-left-area .left-cont p {
	padding-bottom:10px;
}

.content-area .mid-area .cont-left-area .left-cont .band-title, #now-playing2 .band-title {
		font-weight:bold;
		 padding-top:10px;
}

.content-area .mid-area .cont-left-area .left-cont .band-detail, #now-playing2 .band-detail {
	font-style:italic;
}

.padd-none{ padding-top:0px!important; }
.content-area .mid-area .cont-left-area .left-cont .bot-bor {
	border-bottom:1px #e9d7ad solid;
	height:1px;
}




.content-area .mid-area .cont-left-area #fairleigh-dixon-logo{

	padding:15px 0 5px 0;
	margin-top:20px;

}

.weather-info-box {
	background:#d4c081 url(../images/weather-info-box.jpg) no-repeat center top;
	height:86px;
	margin-top:20px;
	margin-bottom:0px;
	position:relative;
	border:#fff solid 2px;
	-webkit-border-radius: 5px 5px 5px 5px; 
	-moz-border-radius: 5px 5px 5px 5px; 
	border-radius: 5px 5px 5px 5px; 
}

.weather-info-box  a{
	position:absolute;
	width:100%;
	height:86px;
	text-indent:-99999px;
	display:block;
	top:0;
}


.weather-info-box .city-name {
	padding: 6px 0 0px 0;
	text-align:center;
}
.weather-info-box .city-temp {
	height:30px;
	color:#ffffff;
	font-size:18px;
	position:absolute;
	top:40px;
	padding-top:0px;
	width:100%;
}


.weather-info-box .city-temp .high {
	margin-left:15px;
	float:left;
}
.weather-info-box .city-temp .low {
	float:right;
	text-align:right;
	margin-right:15px;

}
.weather-info-box .city-time {
	padding-top: 20px;
	padding-left: 12px;
	padding-right: 12px;
}
.weather-info-box .city-time span {
	display:block;
	float:left
}
.weather-info-box .city-time span.txt {
	width:80px;
	font-size:25px;
	color:#700000;
	text-shadow:0px 1px 0 #ffffff;
	font-weight:normal;
	line-height:25px;
	padding-right:5px;
}
.weather-info-box .city-time span.clock {
	width:55px;
	text-align: center;
}
.content-area .mid-area .cont-left-area .left-box {
	margin-top:10px;
}
.content-area .mid-area .cont-left-area .left-box .top-img {
	background:url(../images/left-bx-top.gif) no-repeat left bottom;
	height:11px;
}
.content-area .mid-area .cont-left-area .left-box .mid-img {
	background:url(../images/left-bx-inner.gif) repeat-x left top;
	min-height:93px;
	border-left:1px #dec593 solid;
	border-right:1px #dec593 solid;
	padding-left:20px;
}
.content-area .mid-area .cont-left-area .left-box .mid-img h3 {
	font-size:18px;
	font-weight:bold;
	padding-bottom:10px;
}
.content-area .mid-area .cont-left-area .left-box .mid-img p {
	padding-top:5px;
}
.content-area .mid-area .cont-left-area .left-box .mid-img p span {
	padding-right:20px;
}
.content-area .mid-area .cont-left-area .left-box .bot-img {
	background:url(../images/left-bx-bot.gif) no-repeat left top;
	height:11px;
}
.content-area .mid-area .cont-left-area .left-bot {
	background:url(../images/left-bot-cor.gif) no-repeat left bottom;
	height:6px;
	display:none;
}
.content-area .mid-area .cont-right-area {
	/*width:665px;
	float:left;
	padding-left:10px;
*/
}

.content-area .mid-area .cont-right-area .wide {
	width:100%;
}

.content-area .mid-area .cont-right-area .from-wfdu {
	/*background:url(../images/from-wfdu-bg.gif) no-repeat left top;*/

	line-height:28px;
	padding-left:0px;
	padding-right:0px;
	margin-bottom:5px;
}

.content-area .mid-area .cont-right-area .from-wfdu marquee {
	position: relative;
	display: block;
	margin:0px;
	font-weight:bold;
	float: right;
        
}
.content-area .mid-area .cont-right-area .from-wfdu marquee p{ padding:10px 0px 0px 0px; height: 35px; white-space: nowrap;}
.content-area .mid-area .cont-right-area .from-wfdu span {

	font-size:20px;
	font-style:italic;
	/*padding-right:5px;
	padding-left: 8px;
	padding-top: 5px;*/
	font-weight:bold;
	position: relative;
	display: block;
	float:left;
/*	width: 120px;*/
}
.top-bor {
	/*border-top:1px #e9d7ad solid;
	height:1px;*/
}
.content-area .mid-area .cont-right-area .hm-cont-box1 {
	width:200px;
	float:left;
	padding:10px;
	padding-top:0;
	margin-top:0;
}
.content-area .mid-area .cont-right-area .hm-cont-box1 p {
	padding-bottom:15px;
	line-height:20px;
}
.content-area .mid-area .cont-right-area .hm-cont-box1 .head span {
	font-size:22px;
	font-weight:normal; font-style:italic
}
.content-area .mid-area .cont-right-area .hm-cont-box1 .txt18 {
	font-size:18px;
}
.content-area .mid-area .cont-right-area .txt16 {
	font-size:16px;
	color:#630000;
}
.content-area .mid-area .cont-right-area .hm-cont-box2 {
	width:200px;
	float:left;

	padding:10px;
	padding-top:0;
	margin-top:0;
}
.content-area .mid-area .cont-right-area .hm-cont-box2 p {
	padding-bottom:15px;
	line-height:18px;
	padding-left:10px;
	padding-right:10px;
}
.content-area .mid-area .cont-right-area .hm-cont-box2 p.rss-link {
	font-weight:bold;
}
.content-area .mid-area .cont-right-area .hm-cont-box2 p.rss-link a {

}
.content-area .mid-area .cont-right-area .hm-cont-box3 {
	max-width:200px;
	float:left;
	/*padding:10px;*/
	padding-top:0;
	margin-top:0;
}
.content-area .mid-area .cont-right-area .hm-cont-box3 p {
	padding-left:10px;
	padding-bottom:10px;
	padding-right:10px;
}
.content-area .mid-area .cont-right-area .hm-cont-box3 .listen {

}

.content-area .mid-area .cont-right-area .hm-cont-box3 .listen a {
	display: block;
	text-decoration: none;
	z-index: 100;
	color:#630000;
	padding-top:11px;
	padding-left:0px;
	padding-right:80px;
	background:url(../images/listen-icon.gif) no-repeat right top;
	margin-right:10px;
	padding-bottom:15px;
}

.content-area .mid-area .cont-right-area .hm-cont-box3 .listen a:hover {
	color:#630000;
	text-decoration: none;
}

.content-area .mid-area .cont-right-area .hm-cont-box3 .listen-live{
	height:162px; background:url(../images/listen-live.jpg) no-repeat; background-size:100% auto; max-width:195px;
	
}


.content-area .mid-area .cont-right-area .hm-cont-box3 .listen-live a{
	display:block;
	height:51px;
	text-indent:-9999px;
	outline:none;
	color:#630000;
}


.content-area .mid-area .cont-right-area .hm-cont-box3 a.sgplayer-link{
	background:url(../images/listen-live-btn.jpg) no-repeat right top;
	width: 197px;
	height: 51px;	
	display: block;
	text-indent: -9999px;
	outline: none;
	padding: 0;
}


.content-area .mid-area .cont-right-area .hm-cont-box3 a.alternate{
	background:url(../images/alternate-listen-live-btn.jpg) no-repeat right top;
	width: 197px;
	height: 51px;	
	display: block;
	text-indent: -9999px;
	outline: none;
	padding: 0;
	margin-top: 5px;
}


.content-area .mid-area .cont-right-area .hm-cont-box3 .listen a.iheartradio-link {
        background:none;
        max-width:200px;
        padding-right: 0;
        padding-bottom: 0;
		
}
.content-area .mid-area .cont-right-area .hm-cont-box3 .listen-live .iheartradio-banner, .iheartradio-banner {
        max-width:100%;
}
.content-area .mid-area .cont-right-area .hm-cont-box3 .iphone {
	background:url(../images/iphone-icon.gif) no-repeat right top;
	height:30px;
	font-size:15px;
	font-weight:bold;
	line-height:30px;
	margin-right:20px;

}
.content-area .mid-area .cont-right-area .hm-cont-box3 .iphone a {

	text-decoration: none;
	width: 150px;
	height: 30px;
	display: block;
	z-index: 100;
}
.content-area .mid-area .cont-right-area .hm-cont-box3 .iphone a:hover {
	color: #000;
	text-decoration: none;
}
.content-area .mid-area .cont-right-area .hm-cont-box3 .android {
	background:url(../images/android.gif) no-repeat right top;
	height:30px;
	font-size:15px;
	font-weight:bold;
	line-height:30px;
	margin-right:30px;
}
.content-area .mid-area .cont-right-area .hm-cont-box3 .android a {
	color: #000;
	text-decoration: none;
	width: 165px;
	height: 30px;
	display: block;
	z-index: 100;
}
.content-area .mid-area .cont-right-area .hm-cont-box3 .android a:hover {
	color: #000;
	text-decoration: none;
}

.content-area .mid-area .cont-right-area .hm-cont-box3 .audio-now {
	background:url(../images/audio-now.gif) no-repeat right top;
	height:30px;
	font-size:15px;
	font-weight:bold;
	line-height:30px;
	margin-right:10px;
}
.content-area .bot-cor {
	background:url(../images/content-bot-bg.gif) no-repeat left top;
	height:12px;
	clear:both
}
.content-area .mid-area .cont-right-area .hm-cont-box3 a {

	text-decoration:underline
}
/* Banner Slider
**********************************/
.content-area .mid-area .cont-right-area .banner-area {
	background:url(../images/home-banner-bg.jpg) no-repeat left top;
	height:273px;
	margin-bottom:10px;
	position:relative;
	padding:7px 0px 3px 7px;
	max-height: 273px;
	overflow: hidden;
}
#bannerNav {
	position:absolute;
	right:8px;
	top:246px;
	text-indent:99999;
	z-index:999;
}
#bannerNav a {
	display:block;
	background:url(../images/inactive-bullet.png) no-repeat left top;
	width:14px;
	height:14px;
	float:left;
	margin-right:10px;
}
#bannerNav a.activeSlide {
	background:url(../images/active-bullet.png) no-repeat left top;
}
#bannerNav a span {
	display:none
}



/* Inner Page
**********************************/
.inner-banner {
	background:url(../images/inner-header-banner.jpg) no-repeat left top;
	height:94px;
	line-height:94px;
}
.content-area .inner-content {
	/*padding-top:20px*/
}
.inner-content .left-cont-inner { margin-top:10px;}
.content-area .mid-area .cont-left-area .left-cont-inner {
	/*background:url(../images/left-cont-bg.gif) repeat-y left top;*/
	width:100%;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:0px;
	position:relative;
}




.content-area .mid-area .cont-left-area .left-cont-inner p {
	/*margin-left:12px;
	margin-right:12px;
	color:#700000;*/
	padding-top:15px;

}
.content-area .mid-area .cont-left-area .left-cont-inner .inner-lft-head {
	background:#dfc591 url(../images/innerleft-head-bg.gif) repeat-x left top;
	height:41px;
	margin-top:0px;
	margin-bottom:0px;
	font-size:18px;
	line-height:41px;
	padding-left:20px;
	position:relative;
	top:0px;
	-webkit-border-radius: 5px 5px 0px 0px; 
	-moz-border-radius: 5px 5px 0px 0px; 
	border-radius: 5px 5px 0px 0px; 
	border:#fff solid 1px;

}
.content-area .mid-area .cont-left-area .left-cont-inner .bot-bor {
	border-bottom:1px #e9d7ad solid;
	height:1px;
}
.content-area .mid-area .cont-left-area .left-cont-inner ul {
	list-style: none;
	padding-left:0px;
	padding-right:0px;
	margin:0px;
}
.content-area .mid-area .cont-left-area .left-cont-inner ul li {
	background:#ffffff url(../images/bullet-img.gif) no-repeat 15px 12px;
	border:1px #e9d7ad solid;
	color:#700000;
	font-weight:bold;
	margin-bottom:3px;
	/*padding-left:28px;*/
}
.content-area .mid-area .cont-left-area .left-cont-inner ul li:hover{ background:#ffb823 url(../images/bullet-img.gif) no-repeat 15px 12px; border:1px #ffb823 solid;}
.content-area .mid-area .cont-left-area .left-cont-inner ul li:hover a{ text-decoration:none;}
.content-area .mid-area .cont-left-area .left-cont-inner ul li a{

	color:#700000;
	display:block;
	padding:5px 5px 5px 30px;

}
.content-area .mid-area .cont-left-area .left-cont-inner ul li:hover a{ color:#FFFFFF;}

.content-area .mid-area .cont-left-area .left-cont-inner .bio-image{text-align:center;}

.content-area .mid-area .cont-right-area .inner-right-content {
	/*padding-left:10px;
	padding-top:10px;
	*/
}
.content-area .mid-area .cont-right-area .inner-right-content h4 {
	color:#630000;
	font-size:20px;
	font-style:italic;
	padding-bottom:15px;
}
.content-area .mid-area .cont-right-area .inner-right-content p {
	padding-bottom:15px;
	padding-right:0px;
	line-height:20px;
}
.content-area .mid-area .cont-right-area .inner-right-content p a {

	text-decoration:underline
}
.content-area .mid-area .cont-right-area .inner-right-content p span.bullet {
	background:url(../images/bullet-img.gif) no-repeat left 8px;
	padding-left:15px;
	padding-right:20px;
}
.content-area .mid-area .cont-right-area .inner-right-content .right-bottom-area {
	border-top:1px #e9d7ad solid;
}
.content-area .mid-area .cont-right-area .inner-right-content .right-bottom-area .box {
	width:205px;
	float:left;
	border-right:1px #e9d7ad solid;
	margin-top:5px;
	margin-right:10px;
	min-height:120px;
}
.content-area .mid-area .cont-right-area .inner-right-content .right-bottom-area .listen {
	background:url(../images/listen-icon.gif) no-repeat right 5px;
	height:48px;
	font-size:18px;
	font-weight:bold;
	padding-right:80px;
	color:#630000;
	margin-right:10px;
	margin-top:15px;
}
.content-area .mid-area .cont-right-area .inner-right-content .right-bottom-area .listen span {
	font-size:16px;
}

.content-area .mid-area .cont-right-area .inner-right-content .right-bottom-area .listen a {
	color: #630000;
	text-decoration: none;
	display: block;
	width: 180px;
	z-index: 100;
}
.content-area .mid-area .cont-right-area .inner-right-content .right-bottom-area .listen a:hover {
	color: #630000;
	text-decoration: none;
}

.content-area .mid-area .cont-right-area .inner-right-content .right-bottom-area .box p {
	padding-bottom:5px;
	padding-top:10px;
	padding-left:10px;
	padding-right:0px;
	line-height:18px;
}
.content-area .mid-area .cont-right-area .inner-right-content .right-bottom-area .last {
	border-right:none;
}
.Underwriters {
	clear:both;
	padding-left:10px;
}
.Underwriters h3 {
	padding-top:10px;
	color:#630000;
	margin-bottom:5px;
}
.Underwriters p {
	width:400px;
	float:left
}
.Underwriters span{ width:80px;}
/* Footer Area
*********************************/
.footer-area-bmt-line {
	background:url(../images/footer-bg.jpg) repeat-x left bottom;
	padding:20px 0px 30px 0px;
	margin-bottom:10px;
}
.footer-area .footer {
	width:100%;
	margin:0 auto;
	
}
.footer-area .footer .links {
	font-size:15px;
	text-align:center;
	text-transform:uppercase;
	
}
.footer-area .footer .links a {
	margin-right:5px;
	margin-left:5px;
	color:#000000
}

.copyright {
	margin-top:3px;
	text-align:right;
	background:url(../images/footer-logo.gif) no-repeat right top;
	line-height:28px;
	padding-right:80px;
	padding-bottom:15px;
	color:#630000
}

/**1sep2011**/

.img_bx{width:28px; height:27px; float:right; margin-right:15px; margin-top:5px; position:relative;}

.img_bx img{max-width:100%;}

.links {
	/*margin-right:5px;
	margin-left:5px;*/
	color: #111A42
}


/** 29 Sep 2011 **/

#searchresults {
	list-style: none;
	padding-bottom: 20px;
}
#searchresults li {
	padding: 2px 0px 2px 0px;
}

#logo {
	position: relative;
	right: 0px;
}

#slideshow a {
	cursor: default !important;
}

.volunteers .cont-left-area, .weekdayschedule .cont-left-area, .weekendschedule .cont-left-area {display:none;}
.weekdayschedule .cont-right-area table, .weekendschedule .cont-right-area table {max-width:100%}
.weekdayschedule .cont-right-area table td, .weekendschedule .cont-right-area table td {padding-left:3px;}
.weekdayschedule .cont-right-area table td p, .weekendschedule .cont-right-area table td p{padding:0 !important; font-size:95%; }
.weekdayschedule .style65, .weekdayschedule .style62, .weekendschedule .style65, .weekdayschedule .style62{color:white;}


.volunteers .right-bottom-area {display:none;}



.twitter-feed{overflow-x: hidden;}

.home-right-side {background:url(../images/home-bg.gif) repeat-y 10px; }
#qscroller2{padding-bottom:10px; min-height:340px; }

#qscroller2 div {
	background-color: none;
	display:none;
	width:100%;
	text-align:left;
	font-weight:normal;
}

#qscroller2 div ul{padding-left:15px;}

.f-right-span {
	float: right;
	/*padding-right: 200px;*/
}
.f-left-span {
	float: left;
}

html {
	
}

#templink {
	display: block;
	z-index: 999;
	position: relative;
	top: -35px;
	left: 120px;
	height: 42px;
	width: 45px;
	/*border: red 1px solid;*/
}

.success {color: #009000 !important; padding-bottom: 25px;}
.error{color: #640000 !important; padding-bottom: 25px;}

/**** Form Styles ****/
#frmunderwrite .lblblock {
	display: block;
	max-width: 500px;
}
#frmunderwrite .fltinput {
	float: right;
}
#frmunderwrite .lblflt {
	float: left;
	display: block;
	width: 125px;
}
#frmunderwrite label {
	font-weight: bold;
}
#frmunderwrite .small {
	width: 325px;
}
#frmunderwrite {
	/*width: 600px;*/
}

/*
#frmbumper label {
	display: block;
	width: 100px;
	float: left;
	font-weight: bold;
}
#formbumper p {
	padding: 5px 0px 5px 0px;
	width: 250px;
}
#formbumper input {
	display: block;
	float: right;
}

#frmbumper fieldset {
	border: none;
}
#frmbumper fieldset legend {
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 10px;

}
*/

#todayinmusic img, #billboard img{margin:50px auto 50px auto; display:block; }



/****** Added by Tom, 5/8/2012 ******/

.center {
  text-align: center;
}

#fb-frame {
  float: left;
  width: 250px;
}

.social-icon {
  width: 32px;
  height: 32px;
  margin-top: -2px;
}

#bs-left {
  /*width: 600px;*/
  float: left;
}

#bs-grid {
  float: left;
  clear: left;
  margin-left: 10px;
}

#bs-grid-col-1 {
  float: left;
}

#bs-grid-col-2 {
  /*margin-left: 440px;*/
}

.bs-grid-cell {
  background: #e4dbc2;
  padding: 8px;
  margin: 15px 0px;
}


.bs-grid-cell img {
  /*max-width: 400px;*/
  max-width: 100%;
}

.bs-label {
  font-weight: bold;
  font-style: italic;
  color: #333;
}

#bs-form {

}

#bs-form form fieldset {
  padding: 4px;
  background: #e4dbc2;
}

#bs-form form fieldset legend {
  font-weight: bold;
  font-size: 14px;
  color: #630000;
}

.bs-form-row {
  margin-bottom: 2px;
}

.bs-form-row label {
  width: 100px;
  margin-right: 1px;
  text-align: right;
  display: inline-block;
}

.bs-form-row input[type='submit'],
.bs-form-row input[type='reset'] {
  padding: 2px;
  text-transform: uppercase;
}

.streaming-help {
  text-align: center;
}

.streaming-help span {
  line-height: 16px;
  padding-left: 18px;
  color: #630000;
  font-weight: bold;
  text-decoration: none !important;
  background: url('../images/icon-help.png') no-repeat left center;
  cursor: pointer;
}

.streaming-help span:hover {
  text-decoration: underline !important;
}

.streaming-help-popup {
  display: none;
  background: #fff;
  width: 400px;
}

.streaming-help-close {
  padding: 5px 5px 5px 0;
  text-align: right;
}

.streaming-help-close span {
  color: #630000;
  cursor: pointer;
}

.streaming-help-form-wrapper {
  padding: 5px 10px 20px 10px;
}

.streaming-help-form-wrapper .form-row {
  padding-bottom: 6px;
}

.streaming-help-form-wrapper label {
  font-weight: bold;
}

.streaming-help-form-wrapper .req {
  color: #c00;
}

.streaming-help-form-wrapper .text {
  width: 98%;
}

.streaming-help-form-wrapper .form-row.phone {
  display: none;
}

#shdesc {
  height: 100px;
}

.streaming-help-submit-box {
  text-align: right;
  height: 26px;
  line-height: 26px;
  padding-right: 5px;
  margin-top: 6px;
}

#shsubmit {
  width: 44px;
  height: 20px;
  background: #630000;
  color: #fff;
  padding: 3px;
  border: none;
  font-size: 12px;
  line-height: 14px;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
}

.streaming-help-form-wrapper .fine-print {
  font-size: 12px;
  text-align: right;
  padding-right: 5px;
}

.streaming-help-message {
  text-align: center;
}

.streaming-help-message .response {
  font-weight: bold;
}

.streaming-help-message .response.error {
  color: #f00;
}

.streaming-help-message .response.success {
  color: #282;
}

.underwriting-mail {
  display: none !important;
}

.header-donate {
/*  position: absolute;
  width: 94px;
  height: 32px;
  right: 70px;
  top: 47px;*/
 /* z-index: 99999999;*/
}

.header-donate a {
  display: block;
  width:94px;
  height: 32px;
  overflow: hidden;
  background: url('../images/button-donate-large.png') no-repeat center center;
  text-indent:-99999px;
  outline: none;
  position: relative;
  float:right;
}

.mobile-header-button {
	display: inline-block;
	width: 94px;
	height: 32px;
	overflow: hidden;
	background: url(../images/l-hover.png) no-repeat left top;
	border-radius: 10px;
	outline: none;
	position: relative;

}
	.mobile-header-button a {
		font-size: 1.2em;
		text-align: center;
		display: inline-block;
		width: 94px;
		color: #fff;
		font-weight: bold;
		padding: 7px 0;
		margin: 0 auto;
	}

.header-stream {
  position: absolute;
  width: 344px;
  height: 32px;
  right: 180px;
  top: 47px;
  z-index: 99999999;
}

.header-stream a {
  display: block;
  width: 100%;
  height: 32px;
  overflow: hidden;
  background: url('../images/button-video-stream-large.png') no-repeat center center;
  text-indent:-99999px;
  outline: none;
  position: relative;
}
#tagline{
    float: left;
    font-size: 1.2em;
    display: inline-block;
    vertical-align: bottom;
    margin-top: 15px;
    /*text-indent: 12px;*/
}
.right-inline {
    width: 100%;
    float: right;
    position:relative;
    z-index:4;
    margin-top: -69px;
    margin-right: 27px;
    width: 96%;
}


.social iframe{ width:100%;}


.bio-image img, .inner-right-content img{
	height: auto;
	max-width: 100%;
}
.inner-right-content a, .inner-right-content span, .inner-right-content strong{ white-space:normal!important; word-wrap: break-word!important;}
.content-area .mid-area .cont-left-area .left-cont-inner ul {background:url(../images/left-cont-bg.gif) repeat left top; padding:10px; border:#fff solid 1px; border-top:none;}
.inner-top-img-block{background:url(../images/left-cont-bg.gif) repeat left top; padding:10px; border:#fff solid 1px; border-top:none;}
.inner-top-img-block p{ padding:0px!important;}

#last_dj_name, #last_dj_name2 { background: none !important; }
#last_ajax_play, #last_ajax_play2 { background: none !important; }


/* Css for Home Right New Area
*************************************/
.worldwide-head-txt{ line-height: 20px; padding:15px 0px 10px; font-size:16px; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; text-align:right; color:#fff; font-weight:bold}

.home-link { padding-top: 110px; text-align:left;  font-size:20px; padding-bottom:20px; padding-left:40px; font-weight:bold; overflow: hidden; }
.home-link a{  }
.home-link a:hover{   text-decoration:underline }
.home-link a.pull-right { padding-right: 40px; text-align: right;}
.home-Button-area{ padding-top:10px; }
.Button-new a { display: block; text-align:center; font-weight:bold; background:#4a0302 url('../images/button-bg.png') repeat-x center top; outline: none; font-size:16px; font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; color:#fff; border:1px solid #34a0302; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding:14px 10px 14px 10px; margin-bottom:16px;}

.Button-new.hd1 a { background-image: url('../images/hd3.jpg'); background-size: cover; 	text-shadow: 1px 1px #666666; font-size: 22px;  font-weight: 900; border: 1px solid rgb(129,57,1); text-decoration: none;  padding: 4px 10px 4px;}
.Button-new.hd2 a { background-image: url('../images/hd2.jpg'); background-size: cover; color: black; 	text-shadow:-1px 1px rgba(255,255,255, 0.9);  font-weight: 900; font-size: 22px; border: 1px solid rgb(129,57,1); text-decoration: none; padding: 4px 10px 4px;}
.Button-new.hd3 a { background-image: url('../images/hd1.jpg'); background-size: cover; text-shadow: 1px 1px #666666; font-size: 22px;  font-weight: 900; border: 1px solid rgb(129,57,1); text-decoration: none; padding: 4px 10px 5px;}
.Button-new.hd1 a:hover { opacity: 0.6; filter: alpha(opacity=60); }
.Button-new.hd2 a:hover { opacity: 0.6; filter: alpha(opacity=60); }
.Button-new.hd3 a:hover { opacity: 0.6; filter: alpha(opacity=60); }
.Button-new a span.subtitle { display: block; clear:both; font-size: 17px; font-weight: normal;}


.botttom {
	margin: 15px 0 15px; 
	height: 400px;
	border-radius: 10px; 
	background: #640000;
	
}
